/* uvodni lista */
#mains #pansea { width:970px; height:29px; margin:10px 0px 0px 0px; background:url('../new/rybarstvi.png') top left no-repeat #E4F1FF; color:#12529D; line-height:29px; }
#mains #pansea #leva-cast { width:665px; float:left; }
#mains #pansea h3 { margin:0px; padding:0px; width:245px; height:26px; float:left; }
#mains #pansea h3 a { display:block; width:100%; height:100%; float:left; margin-top:1px; text-align:right; text-decoration:none; }
#mains #pansea h3 span { display:none; }
#mains #pansea h3 b { padding-right:12px; color:#E50100; letter-spacing:-1px; font:bold 15px/28px 'Arial'; }
#mains #pansea ul { display:block; width:325px; height:25px; background-color:#E4F1FF; overflow:hidden; position:relative; top:1px; margin:0; padding:0; list-style:none; }
#mains #pansea ul li { position:absolute; top:-999em; left:0; display:block; white-space:nowrap; line-height:25px; }
#mains #pansea ul a { color:#12529D; text-decoration:none; border-bottom:1px dotted #12529D; }
#mains #pansea ul a:hover { text-decoration:none; border-bottom-style:solid; }

/* vyhledavani */
#mains #pansea form { display:block; float:right; width:290px; margin:0px 0px 0px 0px; padding:0px; overflow:hidden; }
#mains #pansea form fieldset { margin:0px; padding:0px; }
#mains #pansea form label { display:none; }
#mains #pansea form div#qs { height:19px; line-height:19px; padding-left:5px; }
#mains #pansea form input#qs { float:left; padding-left:5px; position:relative; top:5px; line-height:15px; height:15px; margin:0px; vertical-align:middle; color:#64717F; width:220px; font-size:11px; }
#mains #pansea form input.ibtn { border:none; float:right; margin:4px 4px 0px 0px }


/* zalozky */
.box-zahlavi { background:url('../new/bookmark-x.gif') top left repeat-x transparent; margin-bottom:10px; }
.box-zahlavi h2 { color:white; float:left; padding:0px; margin:0px; cursor:default; background:url('../new/bookmark-nonactive-left.gif') top left repeat-x #64ADEF; }
.box-zahlavi h2 span { display:block; line-height:25px; height:24px; padding:0px 32px 0px 18px; background:url('../new/bookmark-nonactive-right.gif') top right no-repeat transparent; }

ul.zalozky { margin:0; padding:0; list-style-type:none; height:26px; margin-bottom:3px; }
ul.zalozky li { display:block; float:left; margin-left:3px; background:url('../new/bookmark-nonactive-left.gif') top left repeat-x #64ADEF; }
ul.zalozky li span, ul.zalozky li a
                { display:block; height:26px; padding:0px 16px; font:bold 0.85em/25px Tahoma; cursor:pointer;
                  background:url('../new/bookmark-nonactive-right.gif') top right no-repeat transparent; color:white; text-decoration:none; }
ul.zalozky li:hover span, ul.zalozky li:hover a { text-decoration:underline; }
ul.zalozky li.active { background:url('../new/bookmark-active-left.gif') top left repeat-x transparent; }
ul.zalozky li.active span, ul.zalozky li.active a { color:#0066DD; background-image:url('../new/bookmark-active-right.gif'); cursor:default; text-decoration:none; }

.box-zahlavi-2 { background:url('../new/bookmark-x2.gif') 0px 100% repeat-x transparent; margin:10px 0px; }
.box-zahlavi-2 h2 { color:#12529D; float:left; padding:0px 32px 0px 0px; margin:0px; cursor:default; line-height:24px; height:34px; }
.box-zahlavi-2 ul.zalozky li { background-image:url('../new/menu-bluesky-left.png'); }
.box-zahlavi-2 ul.zalozky li span, .box-zahlavi-2 ul.zalozky li a { background-image:url('../new/menu-bluesky-right.png'); }
.box-zahlavi-2 ul.zalozky li.active { background-image:url('../new/bookmark-active-left.gif'); }
.box-zahlavi-2 ul.zalozky li.active span, .box-zahlavi-2 ul.zalozky li.active a { background-image:url('../new/bookmark-active-right.gif'); }
.box-zahlavi-2 a.fr { line-height:24px; text-decoration:none; }
.box-zahlavi-2 a.fr:hover { text-decoration:underline; }

/* nadpisy v blocich zalozek */
.podklad-nadpisu { border-bottom:2px solid #FF7D01; }
.podklad-nadpisu h2, .podklad-nadpisu h3 { margin:0; padding:0; }
.podklad-nadpisu h2 { height:34px; line-height:34px; color:#12529D; }
.podklad-nadpisu h3 { height:24px; line-height:24px; color:#12529D; }
.podklad-nadpisu a { text-decoration:none; color:#12529D; }
.podklad-nadpisu a:hover { text-decoration:underline; }
.podklad-nadpisu a.fr { line-height:34px; }


/* styl obrazku na page 404, ... */
img.gloom { margin:0.3em 10px 10px 0px; float:left; border-width:0px; }

/*img.novinka { vertical-align:middle; margin-left:3px; } */

/* odkaz na pridat zaznam */
.ity { background:url('../img/ity.gif') center left no-repeat; line-height:30px; height:30px; clear:both; padding-left:50px; }
p.ity { margin-bottom:1em; }

/* stare styly chybovych hlasek */
.err {font-size:95%; background-color:#FF5555; border:1px outset #C08763; color:white; text-align: center; font-weight:bold; padding:1px; letter-spacing:1px; cursor:default; }
.ok {font-size:95%; background-color:#00CC33; border:1px outset #C08763; color:white; text-align: center; font-weight:bold; padding:1px; letter-spacing:1px; cursor:default; }

/* moderni styly hlasek */
.info, .notice, .warning  { padding:4px 5px 4px 5px; margin:0.5em 0em; }
.info    { border-left:2px solid #7292B5; background-color:#F3F3F3; color:#4D4D4D; }
.notice  { border-left:2px solid #F7AD15; background-color:#FCFABA; }
.warning { border-left:2px solid #EA0006; background-color:#F29799; }
.info p, .notice p, .warning p { font-size:95%; line-height:130%; padding:4px 5px; }
span.warning { border:0px; background-color:#FF5555; color:white; }
.hl { background-color:red; }

/* odkazy na dalsi strany */
.linkovani { display:block; margin:0.7em 0em; padding:0.2em 0.3em; cursor:default; background-color:#F3F3F3; }
.linkovani a { text-decoration:none; color:#0067FE; }
.linkovani a.cislovani:hover { font-weight:bold; }
.linkovani a.cislovani, .linkovani span { padding:0em 0.1em; }
.linkovani a:hover { text-decoration:underline; }
.linkovani .fr a { margin:0em 0em 0em 0.5em; }

/* paticka u nekterych vypisu */
.kam_dale { display:block; margin:1em 0em; padding:1em 0.3em 0em 0em; cursor:default; border-top:1px solid #D0D0D0; clear:both; }

/* pomocne formatovaci tagy */
.hidden { display:none; }
.cleaner { display:block; clear:both; height:0px; margin:0px; padding:0; border:none; visibility:hidden; font-size:0px; }

/* znacky pro plovouci bloky */
.box50L { display:block; float:left; width:49%; overflow:hidden; }
.box50R { display:block; width:49%; float:right; overflow:hidden; }
.box30L { display:block; width:29%; float:left; overflow:hidden; }
.box30R { display:block; width:29%; float:right; overflow:hidden; }
.box70L { display:block; width:69%; float:left; overflow:hidden; }
.box70R { display:block; width:69%; float:right; overflow:hidden; }
.box350pxL { display:block; width:350px; float:left; overflow:hidden; }
.box300pxL { display:block; width:300px; float:left; overflow:hidden; }
.box285pxL { display:block; width:285px; float:left; overflow:hidden; }
.box470pxL { display:block; width:470px; float:left; overflow:hidden; }
.box365pxR { display:block; width:365px; float:right; overflow:hidden; }
.box350pxR { display:block; width:350px; float:right; overflow:hidden; }
.box300pxR { display:block; width:300px; float:right; overflow:hidden; }
.box200pxR { display:block; width:200px; float:right; overflow:hidden; }
.box180pxR { display:block; width:180px; float:right; overflow:hidden; }
.box155pxR { display:block; width:155px; float:right; overflow:hidden; }

/* sirky */
.w100 { width:100px; }
.w120 { width:120px; }
.w400 { width:400px; }

.no-wrap-line { overflow:hidden; white-space:nowrap; }


/* nahled prispevku - vetsinou v texy */
div.preview, pre { width: 98%; padding: 7px; background: #F9F9F9; border: 1px dashed #B4B4B4; border-bottom-color: #EDEDED; border-right-color: #EDEDED; overflow: auto; }

/* vyskakovaci popisek */
#dhtmltooltip {
  width:450px; position:absolute; top:0px; left:0px; font-size:90%; background-color:lightyellow; padding:4px 7px; border:1px solid #EBEBD0; visibility: hidden; z-index:100; text-align:left;
  /*Remove below line to remove shadow. Below line should always appear last within this CSS*/
  filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
   
   